#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Sep 16 16:55:20 NOVT 2019
maven-metadata-sonatype-snapshots.xml.lastUpdated=1568627720926
maven-metadata-jboss.xml.lastUpdated=1568627720926
maven-metadata-jcenter.xml.lastUpdated=1568627720926
